"use strict";

export default {
	ai_index_file: "ais/index.json",
	
	// The default location to show on the map when loading the page.
	default_location: [ 53.76203, -0.35162 ],
	// The default zoom level to use when loading the page.
	default_zoom: 12,
	
	// The border around gateways that we should consult the AI on.
	border: {
		lat: 0.1,
		lng: 0.2
	},
	
	// The resolution of the coverage map
	step: {
		lat: 0.0015,
		lng: 0.003,
	},
	
	colour_scale: {
		min: "rgba(255, 255, 255, 0.9)",
		max: "#00ff00"
	}
};
